<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Ecosystems" />
<meta name="DC.title" content="Climate Change Indicators: Ecosystems" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ecosystem;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/ecosystems" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/ecosystems" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-08-02" />
<meta name="DC.date.reviewed" content="2019-08-02" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Ecosystems | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153991 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Ecosystems</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2>View Indicators:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Wildfires" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Streamflow" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/streamflow-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Stream Water Temperature" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/stream-temperature-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/great-lakes"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Great Lakes Water Levels and Temperatures" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/great-lakes-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Bird Wintering Ranges" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/bird-ranges-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Marine Species Distribution" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/marine-species-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Leaf and Bloom Dates" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/leaf-bloom-dates-landing-thumb-2016.png" /></span></a></div>

	<h2>Tribal Connection:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/snake-river"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Water Temperature in the Snake River" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snake-river-landing-thumb-2016.png" /></span></a></div>

	<h2>Community Connection:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/cherry-blossoms"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Cherry Blossom Bloom Dates in Washington, D.C." height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/cherry-blossoms-landing-thumb-2016.png" /></span></a></div>

	
</div>

<p>Ecosystems provide humans with food, clean water, and a variety of other services that can be affected by climate change. This chapter looks at some of the ways that climate change affects ecosystems, including changes in wildfires, streams and lakes, bird migration patterns, fish and shellfish populations, and plant growth.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Why does it matter?</a>

		<div class="accordion-pane" id="pane-1">
			<p>Changes in the Earth’s climate can affect ecosystems by altering the water cycle, habitats, animal behavior—such as nesting and migration patterns—and the timing of natural processes such as flower blooms. Changes that disrupt the functioning of ecosystems may increase the risk of harm or even extinction for some species. While wildfires occur naturally, more frequent and more intense fires can significantly disrupt ecosystems, damage property, put people and communities at risk, and create air pollution problems even far away from the source.</p>

			<p>While plants and animals have adapted to environmental change for millions of years, the climate changes being experienced now could require adaptation on larger and faster scales than current species have successfully achieved in the past, thus increasing the risk of extinction or severe disruption for many species.</p>
		</div>
	</li>
</ul><h3>Summary of Key Points<strong><a href="# ">​</a></strong></h3>

<ul class="roomy"><li><strong><a href="/climatechangeisreal/climate-indicators/wildfires">Wildfires</a>.</strong> Since 1983, the United States has had an average of 72,000 recorded wildfires per year. Of the 10 years with the largest acreage burned since 1983, nine have occurred since 2000 with many of the largest increases occurring in western states. The proportion of burned land suffering severe damage each year has ranged from 5 to 21 percent.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/streamflow">Streamflow</a>.</strong> Changes in temperature, precipitation, snowpack, and glaciers can affect the rate of streamflow and the timing of peak flow. Over the last 75 years, minimum, maximum, and average flows have changed in many parts of the country—some higher, some lower. Most of the rivers and streams measured show peak winter-spring runoff happening at least five days earlier than it did in the mid-20<sup>th</sup> century.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/stream-temperature">Stream Temperature</a>. </strong>Stream temperatures have risen throughout the Chesapeake Bay region<ins>—the area of focus for this indicator</ins>. From 1960 through 2014, water temperature increased at 79 percent of <ins>the </ins>stream sites<ins> measured</ins> in the region. Temperature has risen by an average of 1.2°F across all sites and 2.2°F at the sites where trends were statistically significant.
		<ul><li><strong><a href="/climatechangeisreal/climate-indicators/snake-river">Tribal Connection: Trends in Stream Temperature in the Snake River</a>. </strong>Between 1960 and 2015, water temperatures increased by 1.4°F in the Snake River at a site in eastern Washington. Several species of salmon use the Snake River to migrate and spawn, and these salmon play an important role in the diet, culture, religion, and economy of the region’s Native Americans.</li>
		</ul></li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/great-lakes">Great Lakes Water Levels</a>.</strong> Water levels in most of the Great Lakes <ins>appear to </ins>have declined in the last few decades. However, the most recent levels are all within the range of historical variation. Water levels in lakes are influenced by water temperature, which affects evaporation rates and ice formation.<ins> Since 1995, average surface water temperatures have increased slightly for each of the Great Lakes</ins><ins>.</ins></li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/bird-wintering-ranges">Bird Wintering Ranges</a>.</strong> Some birds shift their range or alter their migration habits to adapt to changes in temperature or other environmental conditions. Long-term studies have found that bird species in North America have shifted their wintering grounds northward by an average of more than 40 miles since 1966, with several species shifting by hundreds of miles. On average, bird species have also moved their wintering grounds farther from the coast, consistent with inland winter temperatures becoming less severe.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/marine-species-distribution">Marine Species Distribution</a>. </strong>The average center of biomass for 105 marine<ins> fish and invertebrate</ins> species along U.S. coasts shifted northward by about <ins>10 </ins>miles between 1982 and <ins>2015</ins>. These species also moved an average of <ins>20 </ins>feet deeper. Shifts have occurred among several economically important fish and shellfish species. For example, American lobster, black sea bass, and red hake in the Northeast have moved northward by an average of <ins>119 </ins>miles.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/leaf-and-bloom-dates">Leaf and Bloom Dates</a>. </strong>Leaf growth and flower blooms are examples of natural events whose timing can be influenced by climate change. Observations of lilacs and honeysuckles in the contiguous 48 states suggest that first leaf dates and bloom dates show a great deal of year-to-year variability. <ins>Leaf and bloom events are generally happening earlier throughout the North and West but later in much of the South.</ins>
		<ul><li><a href="/climatechangeisreal/climate-indicators/cherry-blossoms"><strong>Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</strong></a> Peak bloom dates of the iconic cherry trees in Washington, D.C., recorded since the 1920s, indicate that cherry trees are blooming slightly earlier than in the past. Bloom dates are key to planning the Cherry Blossom Festival, one of the region’s most popular spring attractions.</li>
		</ul></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>




</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished active-trail menu-link active">Ecosystems</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" class="menu-node-unpublished menu-link">Wildfires</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow" class="menu-node-unpublished menu-link">Streamflow</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" class="menu-node-unpublished menu-link">Stream Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snake-river" class="menu-node-unpublished menu-link">Tribal Connection: Trends in Stream Temperature in the Snake River</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/great-lakes" class="menu-node-unpublished menu-link">Great Lakes Water Levels and Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges" class="menu-node-unpublished menu-link">Bird Wintering Ranges</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" class="menu-node-unpublished menu-link">Marine Species Distribution</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates" class="menu-node-unpublished menu-link">Leaf and Bloom Dates</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/cherry-blossoms" class="menu-node-unpublished menu-link">Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
img {
margin-bottom:0 !important;
}
</style>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:18:05 -->